CVE-2010-1667

2010-07-06T13:17:14
ID CVE-2010-1667
Type cve
Reporter NVD
Modified 2017-08-16T21:32:27

Description

Multiple cross-site scripting (XSS) vulnerabilities in Mahara before 1.0.15, 1.1.x before 1.1.9, and 1.2.x before 1.2.5 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.